#body {
	margin: 0;
	color: #341d13;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-image: url("http://ekladata.com/mW_s-vk8E151wWlFlFJg2QOUo7g.jpg");
	background-repeat: repeat-x;
	background-position: 0px 110px;
	text-align: justify;
}a{
	color: #040404;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
}a:hover,a:active,a:focus{
	color: #ac6412;
}#background{
	width: 1300px;
	overflow: hidden;
	margin: 10px auto 0;
	background-image: url("http://ekladata.com/CVCVsFh99r-zbik2PLwdQi_nggY.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}#header{
	height: 270px;
	position: relative;
	margin-top: 0px;
	margin-left: 0;
	margin-right: 0;
	background-image: url("http://ekladata.com/fiPQ2vPGWb84GMeitCt16EuQYR8.jpg");
	background-color: #ffffff;
	background-repeat: repeat;
	background-position: right center;
	background-attachment: scroll;
}#titre_header{
	position: absolute;
	top: 120px;
	right: 355px;
}#titre_header a{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	font-variant: small-caps;
	font-style: normal;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 60px;
	text-align: right;
	line-height: 130%;
}#slogan_header{
	position: absolute;
	top: 190px;
	color: #ffffff;
	font-size: 22px;
	font-family: "Courier New", Courier, monospace;
	text-align: right;
	right: 65px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu1_float{
	float: right;
}#menu1{
	width: 240px;
	margin-top: 0px;
	border-top: 40px solid #ffffff;
	background-color: #0f7410;
	margin-right: 40px;
}#menu2_float{
	display: none;
}#menu2{
	width: 200px;
	margin-top: 12px;
	border-left: 1px solid #B29C82;
}#content{
	margin-left: 0px;
	margin-right: 310px;
	margin-top: 90px;
}* html #content{
	margin-left: 243px;
	margin-right: 30px;
}* html #menu1_float{
	margin-right: -3px;
}* html #menu2_float{
}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	height: 48px;
	margin-top: 0px;
	color: #ac6f53;
	font-family: Georgia, serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-image: url("http://ekladata.com/zkwN00WfoFSYeHYiHZKuyNJuBSw.jpg");
	background-color: #000000;
	background-repeat: no-repeat;
	border-top: 0px solid #ffffff;
	border-bottom: 20px solid #ffffff;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	height: 30px;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	margin-right: 25px;
	color: #ac6412;
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	text-align: right;
	line-height: 130%;
	padding-right: 0px;
	padding-top: 0px;
	border-top: 20px solid #ffffff;
}#menu2 .module_menu_titre{
	position: relative;
	height: 30px;
	padding-top: 5px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	color: #B29C82;
	font-family: Georgia, serif;
	font-size: 19px;
	margin-left: 25px;
}#menu1 .module_menu_contenu{
	text-align: right;
	border-right: 1px solid #333333;
	margin-bottom: 15px;
	padding-right: 25px;
}#menu2 .module_menu_contenu{
	margin-bottom: 35px;
	margin-left: 25px;
}#menu1 a{
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: black;
}#menu2 a{}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{
	overflow: hidden;
	height: 0px;
}#menu1_bottom{
	overflow: hidden;
	height: 0px;
}#menu2_top{
	overflow: hidden;
	height: 0px;
}#menu2_bottom{
	overflow: hidden;
	height: 30px;
}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin-left: 10px;
	padding-right: 17px;
	padding-bottom: 0px;
	background-color: #619e72;
	border-bottom: 1px dashed #3844c7;
}.module_titre_contenu{
	margin: 0;
	height: 50px;
	background-repeat: repeat;
	padding-left: 0px;
}.module_titre_contenu,.module_titre_contenu a{
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	color: #190df1;
	text-align: right;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_contenu{
	padding-bottom: 20px;
	border-bottom: 1px dashed #372005;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{
}.module_bottom{margin-bottom:30px;}.article_info{
	color: #150301;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin-top: 5px;
}.article_info a{
	color: #1e1d1b;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.article_info a:hover,.article_info a:active,.article_info a:focus{
	color: #2a251f;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
}.comment_normal,.comment_admin{
	width: 100%;
	margin-bottom: 5px;
	border-bottom: 1px solid #B29C82;
	margin-top: 5px;
}.comment_admin{
}.commentnumber{
	float: left;
	width: 30px;
	color: #B29C82;
	font-weight: normal;
	font-size: 25px;
	padding-left: 5px;
	padding-top: 5px;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
}.comment_admin .commentnumber{
	color: #B29C82;
}.commentpseudo{
	float: left;
	font-weight: bold;
	padding-top: 8px;
}.commentpseudo a{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_admin .commentpseudo{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{
	float: right;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	font-family: Georgia, serif;
	color: #999;
}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 100%;
	margin: 3px auto 0 auto;
	border-top: 2px solid #ECE7E0;
	border-right: 2px solid #ECE7E0;
	border-bottom: 2px solid #ECE7E0;
	border-left: 2px solid #ECE7E0;
}#menu_calendar th{
	width: 14%;
	height: 20px;
	vertical-align: middle;
	font-weight: normal;
	text-align: center;
	background-color: #ECE7E0;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu_calendar td{
	width: 14%;
	overflow: hidden;
	vertical-align: middle;
	height: 20px;
	text-align: center;
	border-top: 2px solid transparent;
	border-right: 2px solid transparent;
	border-bottom: 2px solid transparent;
	border-left: 2px solid transparent;
}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{
	border-top: 2px solid #E0D7CC;
	border-right: 2px solid #E0D7CC;
	border-bottom: 2px solid #E0D7CC;
	border-left: 2px solid #E0D7CC;
}#menu_calendar td a{
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	color: #e73017;
}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 175px;
	text-align: left;
	border-top: 2px solid #ECE7E0;
	border-right: 2px solid #ECE7E0;
	border-bottom: 2px solid #ECE7E0;
	border-left: 2px solid #ECE7E0;
}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{
	border: none;
	width: 95%;
	height: 2px;
	background-color: #ECE7E0;
	margin: 5px auto;
}ul.twitter_list{list-style-type:square;padding-left:16px;margin:0;}ul.twitter_list li{border-bottom:1px dotted black;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	left: 560px;
}#menu li{
	float: left;
}* html #menu li{
	float: none;
	width: 1%;
}#menu a{
	display: block;
	height: 25px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 18px;
	border-left: 1px solid #B29C82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-right: 20px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu a:hover{
}

#menu ul {
	width: 250px;
}

#menu ul a {
	height: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 100%;
	background-color: #ffffff;
}

#menu ul a:hover {}#footer a{
	color: #B29C82;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#footer a:hover,#footer a:active,#footer a:focus{
	color: #666666;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background input[type=text],#background select,#background textarea{
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	border-left: 1px solid #DDDDDD;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #1a30e4;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #52ada4;
}#background input[type=text]:hover,#background select:hover,#background textarea:hover{
	background-color: #34cbcb;
}#background input[type=text]:focus,#background select:focus,#background textarea:focus{}#background button,#background input[type=button],#background input[type=submit]{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #4444;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #e9ea8e;
}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	background-color: #bc42b4;
}.forum_table td,.topic_table td{
}.forum_table td a,.topic_table td a{
}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{
	background-color: #e31b53;
}.forum_table_row1,.topic_table_row1{
	background-color: #1fe0c5;
}.post_table{
	width: 100%;
	border-spacing: 5px;
	margin-bottom: 15px;
}.post_table_head{
	color: #B29C82;
	font-family: Georgia, serif;
	font-size: 12px;
}.post_table_profile{
	width: 100px;
	font-family: Georgia, serif;
	font-size: 12px;
	color: #B29C82;
}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}
 
